.navbar-nav .dropdown{
    position:relative;
}

.navbar-nav .dropdown-menu{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    min-width:220px;
    background:#fff;
    border:none;
    border-radius:6px;
    padding:10px 0;
    box-shadow:0 5px 20px rgba(0,0,0,.15);
}

.navbar-nav .dropdown:hover > .dropdown-menu{
    display:block;
}

.navbar-nav .dropdown-menu li{
    width:100%;
}

.navbar-nav .dropdown-menu a{
    display:block;
    padding:10px 20px;
    color:#fff !important;
    text-decoration:none;
}

.navbar-nav .dropdown-menu a:hover{
    color:#f37021;
     olor:#fff !important;
}
.navbar-nav .nav-link.active{
    background:#f37021;
    color:#fff !important;
}
.aj-groundwork.bnr .bnr-h {
   
    font-size: 32px !important;
   
}
.service-inr-para .full-text{
    display:none;
}

.service-inr-para .read-more{
    display:inline-block;
    margin-top:10px;
    font-weight:600;
    color:#000;
    text-decoration:none;
    cursor:pointer;
}

.service-inr-para .read-more:hover{
    text-decoration:underline;
}
.aj-groundwork.inr-bnr .inr-bnr-h {
    
    font-size: 32px !important;
   
}
.aj-groundwork.inr-bnr .inr-bnr-h span {
    color: var(--orange);
}